.employee-card{
    padding: var(--space-l) var(--space-m);
    background-color: var(--color-neutral-0);
    border-radius: var(--border-radius-rounded-xs);
    margin-bottom: 13px;
    &__top{
        margin-bottom: var(--space-l);
        .employee{
            &-details{
                display: flex;
                align-items: center;
                gap: var(--space-base);
                &__photo{
                    width: 123px;
                    height: 123px;
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    border-radius: 20px;
                    min-width: 123px;
                }
            }
            &-actions{
                &__progress{
                    p,span{
                        color: var(--color-neutral-10);
                        font-weight: var(--font-bold);
                    }
                    &--wrapper{
                        display: inline-block;
                        width: 100%;
                        .progress-bar{
                            display: inherit;
                            width: 90%;
                        }
                        #b5-ProgressAmount{
                            display: inline-block;
                            span{
                                text-align: right;
                                margin-left: 10px;
                            }
                        }
                    }
                }
            }
        }
    }
    &__bottom{
        border-top: 1px solid var(--color-neutral-4);
        padding-top: var(--space-l);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}